import React from 'react';
export default function MoveSelectionLeftFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-228.7v-503.74h503.74v503.74zm586.78-423.95v-79.79h79.22v79.79zm0 423.95v-79.21h79.22v79.21zm162.26-423.95v-79.79h79.79v79.79zm0 211.69v-79.21h79.79v79.21zm0 212.26v-79.21h79.79v79.21z" })));
}
